.ed_mem_details label {display:block; width:150px; font:12px 'Trebuchet MS'; float:left; clear:left; margin:0 0 10px 0; line-height:30px;}
.ed_mem_details .rowwrap {display:block; width:200px; float:left; margin:0 0 10px 0; line-height:30px;}
.ed_mem_details .rowwrap input {width:100%; font:12px Arial; }
.ed_mem_details .rowwrap select {width:100%; font:12px Arial; }
.ed_mem_details .rowwrap textarea {width:100%; height:100px; font:12px Arial; }

.loginbox input {width:100%; font:18px Arial; height:35px; line-height:35px; margin:10px 0 20px 0; }

.mem_details {margin:0; padding:0; list-style-type:none;}
.mem_details li {margin:0; padding:0 0 10px 0; font:18px Arial, 'sans-serif';}
.mem_details li span {color:#000;}

.image_ed_cap {width:240px; height:25px; overflow:hidden; margin-bottom:10px;}
.image_ed_cap h6 {line-height:25px;}
.image_ed_cap:hover {position:relative; overflow:visible; z-index:1000;}
.image_ed_cap h6:hover {background:#fff; padding:10px; border:1px solid #999;}

.mem_list_box {float:left; width:428px; margin:10px; border:1px solid #e1e1e1; padding: 10px; }
.mem_list_box a.mem_image{float:left; display:block; text-align:center; width:160px; height:120px; margin-right:10px; }
.mem_list_box a.mem_image img{}
.mem_list_box div.mem_details {width:60%;}
.mem_list_box h4 {float:left; line-height:25px;}
.mem_list_box h5 {color:#444; background:none; padding:0 0 0 20px;}
.mem_list_box h5.mem_phone {background:url(../images/icon_phone.png) left top no-repeat;}
.mem_list_box h5.mem_address { background:url(../images/icon_address.png) left top no-repeat;}
.mem_list_box h5.mem_email {background:url(../images/icon_mail.png) left top no-repeat;}


/*Member Details*/
.d_header { border-bottom:2px solid #6f2a8e; padding-bottom:10px; margin-bottom:10px;}
.d_title { color:#8f929b; font-size:32px; font-weight:bold;}
.d_title span { color:#6c268c; }
.d_title span > span { color:#00b6cc; }
.d_address { background:url(../images/icon_address_blue.png) left center no-repeat; padding-left:30px; color:#6f2a8e; font-size:16px; line-height:32px;}

.d_contact { box-sizing:border-box; border:1px solid #ebebeb; color:#6f2a8e; font-size:16px; line-height:40px; min-height:345px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(244,244,244,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4', GradientType=0 );}
.d_c_header { padding:10px; border-bottom:1px solid #ebebeb; font-weight:bold; font-size:28px; line-height:initial;}
.d_c_header:after { content:" "; display:block; clear:both;}
.d_owner { background:url(../images/icon_person_blue.png) 10px 5px no-repeat; padding-left:55px;}
.d_phone { background:url(../images/icon_phone_blue.png) 10px 5px no-repeat; padding-left:55px;}
.d_website { background:url(../images/icon_website_blue.png) 10px 5px no-repeat; padding-left:55px; color:#00b6cc; font-weight:bold;}
.d_email { background:url(../images/icon_mail_blue.png) 10px 5px no-repeat; padding-left:55px;}
.d_hours { background:url(../images/icon_openinghours_blue.png) 10px 5px no-repeat; padding-left:55px; line-height:initial; min-height:35px;}
.d_hours span { font-weight:bold; font-size:18px; display:block; padding-top:10px;}
.d_hours div { }

.memsocial { display:block; float:right; height:26px; width:26px; margin-left:10px; }
.memsocial.facebook { background:url(../images/facebook-purple.png) center center no-repeat;}
.memsocial.twitter { background:url(../images/twitter-purple.png) center center no-repeat;}

.d_services { box-sizing:border-box; border:1px solid #ebebeb; margin-bottom:20px; margin-top:20px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(244,244,244,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4', GradientType=0 );}
.d_services > div:first-child { padding:10px; border-bottom:1px solid #ebebeb; font-weight:bold; font-size:28px;  color:#6f2a8e; }
.d_service { color:#6f2a8e; font-size:24px; padding:10px 12px; width:10%; float:left; text-align:center;}
.d_service:first-of-type, .d_service:nth-of-type(8n+1) {padding-left:4px;}
.d_service:nth-of-type(8n) {padding-right:4px;}
.d_service img { vertical-align:middle; }

.d_gift_loyalty { margin-bottom:20px; text-align:center; font-weight:bold; font-size:18px; color:#6f2a8e; display:flex; }
.d_gift_loyalty.hidden {display:none; height:0; overflow:hidden;}
.d_gift_loyalty > div { flex:1 auto;}
.d_gift_loyalty > div:first-of-type { text-align:left;}
.d_gift_loyalty > div:nth-of-type(2) { margin-top:65px;}
.d_gift_loyalty > div:nth-of-type(4) { text-align:right;}
.d_gift_loyalty span:first-of-type { font-size:24px;}
.d_gift_loyalty span:nth-of-type(2), .d_gift_loyalty span:nth-of-type(4)  { color:#00b6cc;}

.d_about { box-sizing:border-box; border:1px solid #ebebeb; margin-bottom:20px; min-height:345px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(244,244,244,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4', GradientType=0 );}
.d_about > div:first-child { padding:10px; border-bottom:1px solid #ebebeb; font-weight:bold; font-size:28px;  color:#6f2a8e; }
.d_about .d_bio { padding:10px; font-size:18px; color:#54565b; line-height:36px;}

.d_img_wrap { position:relative; }
.d_images a { float:left; display:block; width:460px; text-align:center;}
#next1, #prev1 { position:absolute; top:0; width:60px; z-index:10;}
#next1 { background:url(../images/gal_next.png) center center no-repeat; right:0;  }
#prev1 { background:url(../images/gal_prev.png) center center no-repeat; left:0;  }

.actionbuttons { border-top:3px solid #6c268c; padding-top:20px;}
.actionbuttons a { float:left; margin-bottom:20px;}
.actionbuttons a:nth-child(2n) { margin-left:20px;}


/*Search Page*/
.search_title { background:url(../images/icon_address_2.png) left center no-repeat; padding-left:50px; font-size:30px; color:#6c268c; font-weight:bold; border-bottom:3px solid #6c268c; margin-bottom:20px; line-height:50px;}

.county_dropdown{ position:relative;  margin-bottom:20px;}
.county_dropdown:after{ content:" "; display:block; position:absolute; background:url(../images/county_arrow.png) center center no-repeat #fff; height:60px; width:40px; right:0; top:1px;  cursor:pointer;}
select.counties {border: 1px solid #c2c2c2; width: 100%; height:60px; margin:0; font-weight:normal; line-height:60px; color:#6c268c; font-size:18px; text-indent:5px; box-sizing:border-box; background:none; z-index:1; position:relative; 
	-moz-appearance:none;
	-webkit-appearance: none;
	appearance: none;
	cursor:pointer;
}
select.counties::-ms-expand { display: none; }

.pharmlink { display:block; width:50%; float:left; line-height:60px; color:#00b5cb; font-weight:bold; font-size:20px;}
.pharmacyList h2 { margin-top:20px; padding-top:10px; font-size:30px; color:#6c268c; font-weight:bold; border-top:3px solid #6c268c; line-height:50px;}

/*Members Search Block*/
.m_block { margin-bottom:20px; cursor:pointer;}
.m_block:hover .mb_title { text-decoration:underline; }
.m_block:hover .mb_info { background:url(../images/mem_block_arrow_hover.png) 96% center no-repeat;}
.mb_title { background:#6f2a8e; font-size:20px; line-height:32px; padding:9px 10px; color:#fff;}
.mb_title a { color:#fff;}
.mb_info { border:1px solid #d7d7d7; border-top:0; padding:5px; background:url(../images/mem_block_arrow.png) 96% center no-repeat;  }
.mb_image { width:100px; height:100px; margin-right:10px; float:left;}
.mb_details { float:left;}
.mb_phone { background:url(../images/icon_phone_blue.png) left center no-repeat; background-size:15px auto; color:#6f2a8e; font-size:16px; font-weight:bold; padding:9px 5px 9px 20px; line-height:32px;}
.mb_address { background:url(../images/icon_address_blue.png) left center no-repeat; background-size:15px auto; color:#3c3e3e; font-size:12px; padding:9px 5px 9px 20px; line-height:32px;}